/* this file is run from gulpfile.js after the files imported are generated. The gulp process generates a file for each media query. The separation of media queries is a good thing but there are just too many files as a result. The purpose of this step is to join the files that fits together into desktop.css and thus reduce the need for browsers to parse in files from HTML. */
@media (max-width: 991px) {
  @import "../../css/mediaquerytempstore/max-width-991px.css";
}
@media (max-width: 992px) {
  @import "../../css/mediaquerytempstore/max-width-992px.css";
}
@media (max-width: 1199px) {
  @import "../../css/mediaquerytempstore/max-width-1199px.css";
}
@media (min-width: 992px) {
  @import "../../css/mediaquerytempstore/min-width-992px.css";
}
@media (min-width: 1200px) {
  @import "../../css/mediaquerytempstore/min-width-1200px.css";
}
@media (min-width: 992px) and (max-width: 1199px) {
  @import "../../css/mediaquerytempstore/min-width-992px-and-max-width-1199px.css";
}
